version: 3.3.12
files:
  - url: Joplin-3.3.12-mac.zip
    sha512: DpaNz+phQynU+lft/PygFYGtYR20fsKIWlMrxkYKb5pJv+9kZngb5N+D3BKJ0aV6AbkwM+vX4YLo3HCJ56SDmQ==
    size: 218684695
  - url: Joplin-3.3.12.dmg
    sha512: bWESh99PRRiScV07BDR4W0Ke9CuuGi4nxTHUobsZ4iZkZwoDUK5zhDavjOpkeafOgvEyaLGCKD4BNWyErYnkNA==
    size: 228060015
path: Joplin-3.3.12-mac.zip
sha512: DpaNz+phQynU+lft/PygFYGtYR20fsKIWlMrxkYKb5pJv+9kZngb5N+D3BKJ0aV6AbkwM+vX4YLo3HCJ56SDmQ==
releaseDate: '2025-05-04T17:38:20.912Z'
